* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}


body {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
	background: #ffffff;
}

.card {
	margin: 20px;
	width: 200px;
	height: 300px;
	border-radius: 5px;
	background: var(--i);
	background-size: cover;
	box-shadow: 3px 5px 5px rgba(2, 32, 51, .8);
	overflow: hidden;
}

.content {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: rgba(0, 0, 0, .4);
	opacity: 0;
	transition: .5s;
}

.content h2, a{
	color: rgba(255, 255, 255, .8);
	margin: 10px 0;
}

.card:hover .content {
	opacity: 1;
}